--[[
EN-US Localization for LuckyCharms2
Last Changed: 10/6/2010 4:16:03 PM
]]
function LC2LocalizeEN()
	--Addon Name
	LC2Name = "LuckyCharms2";
	
	--Addon Tooltips
	--Anchor Button
	LC2TT_leftclickHold = "Left Click + Hold: |cFFFFFFFFDrag CharmBar|r";
	LC2TT_leftShiftLock = "Shift + Left Click: |cFFFFFFFFLock CharmBar|r";
	LC2TT_leftShiftUnlock = "Shift + Left Click: |cFFFFFFFFUnlock CharmBar|r";
	LC2TT_rightClick = "Right Click: |cFFFFFFFFOpen Options|r"; 

	--Charm Buttons
	LC2TT_ClearCC = "Right Click: |cFFFFFFFFClear CC Assignments|r"; 
	LC2TT_SetCC = "Right Click: |cFFFFFFFFSet CC Assignment|r";
	LC2TT_Clear1CC = "Shift + Right Click: |cFFFFFFFFClear CC Assignment|r"; 
	LC2TT_CCAssign = "CC Assignment:";
	--Ready Check Buttons
	LC2TT_RC = "Perform "..READY_CHECK;
	LC2TT_KO = "Print Kill Order To Chat";
	--End Tooltips
	
	--Addon Messages
	LC2M_Defaults = "|cFF4DBD33Defaults Loaded!|r";
	--End Messages
	
	--Misc. Text
	LC2Txt_Loaded = "Loaded";
	LC2Txt_CBar = "CharmBar";
	LC2Txt_Anchor = "Anchor";
	LC2Txt_Default = CHAT_DEFAULT;
	LC2Txt_Scale = "Scale";
	LC2Txt_Alpha = OPACITY;
	LC2Txt_Display = DISPLAY;
	LC2Txt_Tooltips = "Tooltips";
	LC2Txt_Enabled = "Enabled";
	LC2Txt_Disabled = ADDON_DISABLED;
	LC2Txt_Auto = "Auto";
	LC2Txt_Shown = "Shown";
	LC2Txt_Hidden = "Hidden";
	LC2Txt_Position = "Position";
	LC2Txt_Left = "Left";
	LC2Txt_Right = "Right";
	LC2Txt_Top = "Top";
	LC2Txt_Bottom = "Bottom";
	LC2Txt_RC = READY_CHECK;
	LC2Txt_RCAbbrv = "RC";
	LC2Txt_RCB = READY_CHECK.." Button";
	LC2Txt_Conf = "Configuration";
	LC2Txt_General = "General";
	LC2Txt_KillOrder = "Kill Order";
	LC2Txt_KOAbbrv = "KO";
	LC2Txt_KOFrame = "Kill Order Frame";
	LC2Txt_KORaidWarning = "Show in "..CHAT_MSG_RAID_WARNING;
	LC2Txt_KOPR = "Show in "..CHAT_MSG_PARTY.."/"..CHAT_MSG_RAID;
	LC2Txt_KONotificationMode = "Notification Mode";
	LC2Txt_CCwithRW = "Show CC Targets with Kill Order";
	LC2Txt_CCAbbrv = "CC";
	LC2Txt_KOIcons = "Icons";
	LC2Txt_KOText = "Text";
	LC2Txt_Profile = "Copy Settings From Profile";
	LC2Txt_ProfileCopied = "Profile Copied";
	LC2Txt_UpgradeSettings = "Upgrading Settings Version to";
	--End Misc. Text
	
	--Error Text
	LC2ERR_PartyLead = ERR_NOT_LEADER.." Kill order message ignored.";
	LC2ERR_RaidLeadAssits = "You are not the raid leader or raid assistant. Kill order message ignored.";
	LC2ERR_NoGroup = "You are not in a party or raid.";
	LC2ERR_RWLead = "You are not the leader or assistant. Raid warning ignored.";
	--end Error Text
	
	--Crowd Control Spells
	LC2Txt_DruidCC = {--Spell IDs of CC spells for Druids
		33786,--Cyclone, Druid, 1 Any [1]  [1]
		2637,--Hibernate, Druid, 1 Beast,Dragonkin [2]  [2]
	};

	LC2Txt_HunterCC = {--Spell IDs of CC spells for Hunters
		1499,--Freezing Trap, Hunter, 1 Any [1]  [3]
		19386,--Wyvern Sting (Talent), Hunter, 1 Any [2]  [4]
	};
	
	LC2Txt_MageCC = {--Spell IDs of CC spells for Mage
		118,--Polymorph, Mage, 1 Humanoid, Beast, Critter [1]  [5]
	};
	
	LC2Txt_PaladinCC = {--Spell IDs of CC spells for Paladin
		20066,--Repentance (Talent), Paladin, 1 Humanoid, Undead, Dragonkin, Giant, Demon [1]  [6]
	};
	
	LC2Txt_PriestCC = {--Spell IDs of CC spells for Priest
		9484,--Shackle Undead, Priest, 1 Undead [1]  [7]
		605,--Mind Control, Priest, 1 Humanoid [2]  [8]
	};

	LC2Txt_RogueCC = {--Spell IDs of CC spells for Rogue
		6770,--Sap, Rogue, 1 Humanoid, Beasts, Demons, Dragonkin [1]  [9]
	};
	
	LC2Txt_ShamanCC = {--Spell IDs of CC spells for Shaman
		51514,--Hex, Shaman, 1 Humanoid, Beast [1]  [10]
	};
	
	LC2Txt_WarlockCC = {--Spell IDs of CC spells for Warlocks
		6358,--Seduction, Warlock, 1 Humanoid [1]  [11]
		710,--Banish, Warlock, 1 Demon, Elemental [2]  [12]
		1098,--Enslave Demon, Warlock, 1 demon [3]  [13]
	};
	--end Crowd Control Spells
	
	--Crowd Control Classes
	LC2Txt_CCClass = {
		"Druid", --[1]
		"Hunter", --[2]
		"Mage", --[3]
		"Paladin", --[4]
		"Priest", --[5]
		"Rogue", --[6]
		"Shaman", --[7]
		"Warlock", --[8]
	};
	--end Crowd Control Classes
	
	--Unit Types
	LC2Txt_UType = {"Beast", --[1]
		"Dragonkin", --[2]
		"Demon", --[3]
		"Elemental", --[4]
		"Giant", --[5]
		"Undead", --[6]
		"Humanoid", --[7]
		"Critter", --[8]
		"Mechanical", --[9]
		"Not specified", --[10]
		"Totem", --[11]
		"Non-combat Pet", --[12]
		"Gas Cloud" --[13]
		};
	--end Unit Types
end